<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAPDwAAAEAGAA4LAAAFgAAACgAAAA8AAAAeAAAAAEAGAAAAAAAAAAAABMLAAATCwAAAAAAAAAA
        AABbNENjN0RpP0pzRk91R1OEVFqEVlyMYmmadnymiYy5nqHUv8Lv3+Dx3Nu4trZ/h45haHdZVWhbS1xe
        UFtgWl9hWWRlXWhqZG90cXp4d4B4eYN3eYN5eoR6e4V6e4V5eoR4eIR2doJzdYBzc39ycoBzeHt2c3x0
        c31xcYFwc4FzdYBvdn9vdH1zdH50dIB3c356dH93cH9ua3pvb39zdoVua3poZnlnZ3dlZXOAd4SslaSt
        iZlhOklnPElvRVB4TlV/VF2NZWaUbm6cenutkZC+q6jVw8Lr3tz57urRw8WTlJ5XZnk5S2g3N1s5LExC
        MklHPU1IPFBMPVJUSlplXm1ybnp0c3x0d3xwdXhydnt0d392eIJ3eIJ2eIN3d4N5d4N4eIRic3Zqe350
        f4d4fot8fIx8fIx9fYt7e4dugIdwf4hud4F3d4N7eIdxc35rdH5odIB2doZydIZwdYRqb350cYCZiZqo
        jZ1pQU1wSFN2T1eGXWSQZ26YeXarjom7oqDJsrDg0NH16uzn4eLJw8SblahpdI88XoIvVoIwR3ctN2cv
        L1csLFA4LlI2K0w3LUtCOlFQSltdWWRnZmpsbXFpaW9sa3RvbnhxcHlxcHp0cHxycn52dIB8eIR8fIhz
        d4pqcolldI5rf5hziqBzjqJqjp5tipltfY55fo18e4t6e4VzfYRgbHJwcIBpbHtvcoFudIFvb32Heoik
        jZx2S1h6Ul2GX2eZdHiogoitlJDBq6bcycbw4d/w6Ojd2Nq1t7iWlpx2fJlZeJlCgadBibk9f7A6aJ4t
        TIMdMmkxLV4sKVcvJlEvKko1LklBOUpSSFReVl1fWF9iW2JmYGVoYGpnX2pnX2prYW1sY3B3WHNqWXRU
        WXo/Xn84b45FhqVKl7JKm7Zhk7FfhqJVbIZQV2pIR1dtanOeoaWYnZ6RipmFgYx6e4V9f4l6doGFdIGb
        gY5/V2KHYmqWcnivio7Anp/KtbTdycjy4uPu5OTNxc+gnqSEiI1/gYxjeJhOhKNHocBHtdNErdRGm8k5
        fK0eVY4tNXEwMmwtMWIxLFkyLks0KkE7MT5IN0VNQUdMREtUR09WSFRTR1NTSFBWS1VbTFpIRWVRYIFQ
        faJGlLlGpc1FsthKsdhLqtFWmsVGd6M1T3MpLUkwJDiGe4Pr6enw7eXj0t/Xy9fDvMO6tryxqbCunKOz
        lp+JYGiTbHShfYO8mJ7RsLTey8j66Of66ezEvcKTj5WCfol5e4VscYBWcpFChp04q7o2vtA7vdRMutxJ
        pc4wgK82QoguPXwtNm8zNWU0MFQ4K0U3KDY5JDM5LjFBMzlGNj1EOD5GNUJJNUFLOkVMOksvYoJBhahN
        rdFHuuU8ueU+sN9Ip9lJoNIzeqwZUIMUMV4nLE1JPFK2p6/9/vzm4Nnax9DeytbLwMjHu8HGuLzDrrG+
        oKWVaXCmgoK1mJHIsqfe0MTy8Obi3OG2q7+RiJWDfn9ydG5tcWVzc21eW3VRZoJSiKZSrcxOu9tHv+M+
        uNwtpMs0c7AkXaIeRY8lOYcuNH01L2oxJFAxIUMwGiY9JylBKyYzJSYmITYsR2kkXoEkdpUsm8FSu+RR
        td9OsuJDqdlAksk+c6xJYZ1DNmpBNV8zLUQ3NjqSj4v79PH+8fPo2tze1NrTztDRxMbMvMPLtr7HrLa/
        nqyedHuxjI7FqKTbxb/u39bb2dG3srSWjJh5c35va3BvcHRoZXROSWQ+MmwwNG8xTos8cbBHjs1QpN5X
        quJJnNRFk8hFi8ZEerk3YqEwTYovQHMoMV0fJU46IDI4Ji04JSgxKDIwNlNEa5hDiLk5m8VBo9NYrdtO
        m8lCibUhaZEjV4UkQnMeJls8N14rJkVCQlCHhYvg29j/+/rw5ejo3eXg19rX0dbSxszOvcbNuMHHrbq7
        n6yqgoS7mZnWu7fr2NHx5+C3ubmNkJR5fIFvcnZvb3VtbIBNQXUwH2k8KX47LIA1M40uO5EpPZQsS5o6
        WqU+ZKw1daxDfbFLfrBIb6Y4V4opQG0hMVwiK1Y/KTw+LTY8LTEwKDkhM1hBb6VBj8o9n9U7ls0xdaoi
        UoYyU4AhPV8ZK0gfJUI7NlY8Ok5iYXGenqTf4N7+//jz7+7f2N/r3+vj3uDd09nVyNDQwcnPusPJr7y7
        oa6yjIzFpabgx8Xs3NXi2dWpra6DhopzeXhoc3FyeH1cW301JXM3Ho4wIYMzJog1J5A6LJI9MpM2M48q
        L4QmMH4iLX8iK3UpMnUwN3AoLF0cG0UkIEk9NV4tHzE1Jy04KiwoJiwcJ0c4V4wyaqUkcKRHmMs7dq4Z
        Nm8eJk41MkheXWd6dH+loK/Cw8fm6uv7/Pj+/vj6+vTz7u/r5+3h2eTl3+Te1t3UzNPSw8vPu8fKsL69
        oLC9lJnSsbXm0dDo3NjVzsuipqeDhot3e4B2fn18hYllZYk5Kns8I5MsJI8pII4tHI8xHJA1I5Q6K5c7
        Mpo+NptIMKA/K449LYQ/MHo2J2QmGkwqH0c9MFYmIzMtJistJCEqISQpITg8O2IpNmIULFY5eqBZh7dG
        XpQqK1dOQ1fVycn///v8//v4//b9//fz9Ovs7+bt7uro6ury7vTl4uvm4OXc1N7UydHTws/OusfIr727
        oa/Dm5zaurvp1dTl2tbTzsuutLOUmJ2VmqOcn6SYnqWOkqppY5pOPIkwLo4wLZQ6K5c2IpkuGZcuGJYx
        HJYuH5kwIJYzI5g5KZU4Log0LHkwJmwqJF0oIFUgH0EeHTEiHCEpGx8tGyxHL0c9MUdFOk4dQlAnRGk+
        SYM5N2tBOVDNxsP+/vjz9/Hz9Ov2+PLs8u309/Xw8fXl5url5evk4uje2uDa0NzQx9HNv8vJt8TDrLu3
        na2+mJjSsbXYxsfYzdDTz87KzsnAv8i9u868vMq7vMbBw860tcmfm76AfK1lYJ1OSpFCO5A9MpM/MJw4
        LZssIJAyL6IwLaEsJZgkHpMoHokqJIMlIngmIm4oImMtJlMpIj0wIS8vGSs4HjY6IzJVRVA8NSwUDyop
        JGFEPHk7NFW8tbj+9u/7/PP09fHz9PDs7+3q7O3o6+/n6u7h5unY29/Z193Uz9jMw83Ju8fFs8C/qLe0
        mam1jpDCo6bFtbbGvr/Ny8rHyMTZ1N3Z0OTV0+fh4ubg5N7m7ejz+Pf6+vrk4u7U0eu+vuagoduPjNSJ
        gs1zbL1TT7hFQ7Q+Na44LK48J6s4IJ43JJM0JY4tIXssJGUqIUw3KEc3Jz82ITcpGSQ/OTRgOyc8Izc/
        MWs7M3lANF7UydP///rx6ufx8vDu7e/y7/Hr6/Hl6O3h5Ojb4+Pb4OPU1NrOytXJwM3HucXCsb69prWy
        mKiwg4C4jo+/mZ/EoKzIqLPLtLzPusPSwM3ayNnazd3e2uXm6uvu8/Ts8PXz9vv2+/73/P37/f3+//35
        /fj3+PT06fPa0d67ttV2bbZANKxCNMg6M7oqJaAwHo8xIY0pG3kqHGo6L2FHOFM9KjMvGhglJh0sKVs1
        J41BMo5IQmHu8Nr8/ePy9uvx8OLy7+ft7Ojv8Oz0+fju8vfZ3+bR1eDMzNrFxdO9ucW4rr61qLiyoLGq
        lKenenetg4SyjJK6lKC+m6m6oq68pbO/rLvDtMnGvs/JydXT1d/a4Ofi6fLo7/jv9P3y9vvz+Pn2/fr6
        +vr4+/n9+Pn///709P/b2P+cleZWTbxCOrdDP8A/LKMqHIwsHoMtJHQsIl46L1VHO09DLjYjIis0KGpD
        MaI7KY48MVnh3NP+/PHs6+3x8OLz8efr7OPs7evt8fLm6u/S2eLJz9rHyNa/v824tMC1q7uzprawnq+p
        k6WhcHKkenuog4esi5KujZutmKerl6qyoba2qb+7sse9vc/AyNXK1N7Y4O3f6PLj7fTo8fXn8vbt+fv2
        +/7z+/vx+e75/ff7+/v7+//o7P+TlM5RT7lHQtNJO7kxJposIo0sKIEnH2Y0KFxKOlxKPlQtHzc1ImtJ
        NaAyHoEyHU7Ctbf//fnz6/Lz8efx7ubr7OPp6enl6erd4ebL09rDytPAwc+3tsaxrLuwprawo7OunK2n
        kaOfb22hd3infoWrhpCvipqrlaiql6ytoLaso72wrMW2t8y+wtTJ0N/Q2efV4O7d6Pbj7Pbm8fnp9fnv
        +Pvs+Prx//Tn7ez19fX39ev8//Xc3vZybs5IOthNQcNAN7YwJ58oJI4tJHooIWQyKVxFNWRDMFdALnVA
        MI4xHnMrGEOSg4f/9fXw7e/18uTz7+Tq6uTm6OLe4+LV2d7GzdbAxtO5ucmyscGsp7ato7Stn7Gql6qj
        jaCebGyidneofoWtiJKwjJqnkaSlkqesnLSqnLimobywssq2vM/DzNrH1OTQ3evb5/Pf6/Xj7/np9Pzp
        9fno8/fr9/nw8vz+/v708eL6/ef1/P+clOdPPM9QRshFPcA0L6onJZYoJIQoH3UoHWUsIWBQPWRIPXUz
        K3EuJWQtIEBsXmL79Ov39uz08ufw7uTq6uTl5uTa3t/R1drEy9S+xM+2tsaurb2po7Srn7GsnK6nk6ai
        jJ+daWmhdXame4Ssh5GwjJqlj6Kkj6WtmrOombWupb+/vdO9wdPByNfJ093O2uTa5O7h7fPm9PPr9/no
        9ffp8fDk7fDy9P/x7fnz8+35/Oz5/P/GvvpYRrdVR84/Ors6M7IyK6QiHogrIIAuJ3gjFmQ6LFxBN2wi
        I1snKVEvKUBWTVDd29D4+en08ufu7ePp6ePk5ePX29zP09jEzNO5v8q1tcWqqLymobaqn7Ooma6kkaah
        jKKcaWejdHamfIOuhpGwjJqvlKSsk6e0n7Wvn7fAts3b1+rR0d3FzNXI0dvO1+DV3+bf6Ozp7/Tw+Pjt
        9fTm8uzx9/L09/zp5+3z9/L4/fT8/v7o4/+Ed69XSc1IO79EPLk7NK0qI5YyJoozKIQoGnIwHmMxLWgk
        KWAwNmE7NlZDOEiqpqXl7+P59erv7OTo6OLj5ODV2drN0tXAx9C0u8SwsMKpp7qnoLWqn7Onl66lkaio
        kaeeamqjdHenfYSvh5K0jpqxl6Wwlqi2oLK6prnOxNXu6/vd2unJytTH0tbO19rV2+Dc5OTn7+7v+PXw
        9/Tt8O7p8OPu9On1/Pfv9vHf6OX5+vj5+PrQx9FSQsVUR8dMQsRBOrM6MKg4KJMyIoAzIX4uG2wpIGko
        NGpES3xOSnM+NU+KhI/v9fT29Ozs7ePo6eDj4+PT1trKztO9xM2ts76vrsKlpbeoorOqn7Ooma6lkqer
        l6qZZ2ueb3egeIOphZGwjZuwl6WymKq1n7G3pba/scPKvtDOxNTExNC9z9bN1Nfm4eDz7u3j4ffZ2vzr
        6vP8/9/18u738vPu6vDt7Pbt8PXx9vX0/PLr9uKDh8hMSK9RQtNEN9M0M7MsM5QmKIAhG3Q0IHMfHWk7
        V5QrSHs8UnZES17Dyc75/vzv8Ozv6+b17uvn3N7Z0tXX0NPEwMW9usOypry7rcWvnbSol6ytmq+lkaSj
        i52aZ2+dcHmieoWqhpKyj52xmKa1m6u1oK+3pLO8rL3Bt8TFvMnAvMjDzd/N0tHw7OH38P2nndlLRZJ4
        daf1+Pzz8+3y8e3v7e379vj89vvr6uz49ff//v/K0PNkY61FOrhFQMMsM6AiNYY6SZIuPIQuHGEzL3Yx
        RoQ7UYUwPGRDQVfv6uz5+e3z9Orx7+ft5d7t49zm3drZ0dHHwsS3sbzBtcnMvNO7q72um66wnK+umKqs
        laScZ3CgcXmlfIStiJC0kZu0maO6nqu9pbG6prK+rrm8tbzAvMLBvMXRz+LZ2dPp69/HweBpV7UgDYQ7
        MYt+e637+PP+/v7z8Ozo5eHx7O778/T/8/n45vPy/PyYmcVQSqNPTrwrNpghPIZggLsiRX0fF0xARH87
        TIsqNXMkKFlkVnL/9/T89+Lo7+L19uzq6N7t5Nrk2tPRxcXMxcrKwcvXyNbf0N7KucezoK+xnKuvmKes
        k6GdaHGgcXmmfIOviY+1kJi2maK7oKnAqLDBr7bCtLjDub/HwMfKxsvUy87m5Nrv7PWWjsM3Jo0sH4s+
        NZYeGHGKiJzb4On////9+/Px7OP17+T98e377e74//ydn74vKnVWVLhCTacUMXZXf7olVYkdLVcZLV03
        SYQXI2M3Om1aV3HKw8D//+z09vD09ezu69zo4NPl3NLc0MzMxMXAtb3KvMLSw8vBsLu3oqu3n6u3naq4
        nKmaZnCfcHmlfIOwi4+5k5m6nKG+o6fDrLDKtLnIurvIvcDPxsnQy8zu4M3q4tvg2P17b8EkGGofHlY4
        OoEsJ4oaFj9nZo22tsjk5+z//fr++/P/+fX/+vn1+f6npc8zLHcrIoMhKIUbMX9FZ6k5YZsQLVocN2pK
        YZkMHlkhMF5GT2rZ3d7+/e/Av8PTzc758ery6tni2Mfm1s/SxMXOwMbHtbbNu7zArbC8p6q7o6m2m6S2
        maKaZ2+fcHiof4S1jY++lpjAoaLGp6jKsa/QuLjKvrrMwMDSx8PUzcr46MPy6OHLv/NeT6sqI2YeJTgu
        MFlAMZomG2QlH2AqJFtTUXuUkrC0tMzBvtTAvtGcns5TTossIXcvIoQtKYggJnkiMn5yiM9gf7xJW5pJ
        WJBJXIlbbo9PYnfZ3+qoo6wcECxSSFjRycr/9uzq3szo18rTw73QwMHKuLHNurPEsKvFrqzEqay+oKW+
        naSdaHKldHytg4S4kJLCmpvJq6bLrqrOtrDTv7rVxr3Txb/XzMjZ0snt1rz68ePIwO9JOZctG2gnJTsw
        Kk1GLZUvIoQ4K40wJYYvJIQwJ4ExKnsxLXkpKGwfIXUfHW88LYE5KIMvH3IvJ3QXGV8+RIc2OpIvLHQe
        GFE+QWCHlaifrcCrpsE0IEMlFkIuIEKnlqT66uPv3tHj1MTezMHUv73YyLvbyb7PvLTNs63EqKfDpKfA
        nqWdaXOndn6yhofAlJXIn53Pr6rQsa7VurbexL7dzcbZ0Mfa08rl29H+5dHw59m1tdNAMI4qEW0qGUQ7
        KVhSNpomGoQyIpg4KKVALrE8LbQ4Law4NKs1L6QoKogsLYcfGm8uIG4pFl8wHWYzKGYgGlUeDnkxHXBA
        LWA8ME6Eh5Wnq71AMVc5GVBELWsmFj+MfYv87Ob15dXezr3k0MXVwLjTw7Pcx7jTubLKrqfHqqXNrq3U
        sbWWa3axipK7nJu+oZrKrZ/SvKriybnnzr7mz7/s2cry39D04dLy5Nj36Nj67ObMutlRNXssHVofIDwk
        IFFQOZstJXgvJ4QsJZQ2L6IzMJ00Lpk9MacyIaAoI3glKH0eIoEgI4wrK5cvKpMuI4kyIIUsKWEsJlU3
        K1suJkslGUMfFVEcGWkyK4w4LZUvHFt7Z3T/8OD25Nno2NLbyLndxrDawLTUua/QtavRtKvGp57Kq6La
        ubCddYCwi5O4mZjBpJvWvKzXxrPn08Lz4NH66dz7697x49fn29Hi2M7d2cbk282/tcFoV4I3LVEbGS8v
        LFlHNZMkIGwvKIMwK5QxK5YyM5UzMpIsKYwrI44xI4g5LpY2MJswK5gwKZI0Jo87KIlFLoowJHArIGgx
        I2sxI2s3KnQ+NIc7MJFAMpw7MZwwH2J1YnH25tn76t315d/hzsHbxqvWurPTtq3PsabNrqXEo5rCoZjH
        pp2lfoa3k5nGqKfcwLnv1sz76uHy39ro19TezsjBuK+ooJmjl5WkmZWTmImNinyViYmNf4pgV2EdGSwv
        KV47L5MiGWorH38yKJMnJo4gJYIlJoEmJIQ0LZY8K55AMKU6LaEsJ5QsIowtIIIxIXk0JHw7LoouJIEz
        I4EyI4w+KptEMaZBMaZBNaU0J5ssGWJ2Znf56N/46dns4NTezr7cx6vUua/Vu6/OsajOsKXKq6LHpp3H
        o5uvj5S/paXRurjj0cbv3tXq4NnDt7OmmpiblJeYkpOWkZKVk5KPkI6Eiol0cnF1cWyKgXh3b28zLkMu
        JmcvJZAwIX0uHIcyIpc1LKAqJo8sKI06NJ80K58rK5cxLpsvLJkqKZEpJ4sgHYAeHHUmI3kkHHskIIA0
        KY86LqQ9LKs2J6cvI5s0KZcuI5cnFl+Cb4L/8ejw5dfb1crWyrjayajRua3VvbHHrabGqp/MrqPJppzF
        oZe5oaHKs7Hjz8r249v46OKwqqugm5yenJynpaWko6WYmJ6TlJiJjZKGjpuKipiDfoB4cGmDf35oY4I9
        MoIuJI8oG2lNPJdTRa5LRKw0NZAxNYhJSqVHRalNZrZOZbNFW608SqIxPJAmMIcvOpRMVLFdYrFLUZw0
        NIImI38uIJY7K6g8MZ8uKoooH5MwIG2RgZL+8+v0697p4Nbl2MjVxqzdzL/gzcDPtanGq53MrKHHo5nD
        nJS9qqfaysPy4tvq3tTUyMS+uL27tri4trawr7Ghn6WZm6OYnKGaoKeDhJiIhZ+DfY5ybG2Hh411apg8
        L39JPZWtrcvZ1f/AvvqJjs1mc6teb6Bwfrl3fsNHb6pJbqZIaaFGZJtHX5tDWJxLYq5gd8Wuu/+yw/SW
        osplZpk7LoQtH4ktKJEsLIogG4g7MHaBd4TDua+5sKbJwr/o3NLw38rs287q18jVvq/Kr6HKqp3HpJbG
        n5HFuLDn3tHq39fDuLSckoufmpuioKClo6OnqKy6tru6v8KssredoaajpK6NiqOAg5JueXducndVT3hF
        P3qWjr35/v/i5vi1vuCKk7l8jrOHoMJ/kr9wf7dWeqhkhbZ1jrh9k7yFmL12j7tnfq5heKppicSxzevq
        /f/m5fmYicNJN5Q2LZs7Q6gzMpROT4lrYm99dWR7cmmOiIm8rK3t29Dr28rm2MbVwbDOsaLJqZzGoJTH
        nZDLvrbl29Hj2c/Fu7S1qqa8t7nPyszTztDExsfJycnLzdfHztHEyM2qs7CVl6mNkJ98i4NicG9TVXiI
        hazy9P/h5eaTlqWanbmKncCAk7iWq9GImcxyfr6Dm8+Ysd2luN2jssygrcOZpb2JmrR7k69bfbiHorzL
        3Nn//v7k0P+DbMhIO685Oa1UU7N6d66HgIWWjoGclI2LhYaLfYG6qqT25tbv4NDgy7zYva/RsaTLpZnO
        opXOurni1c3w5Nj06dv37dzs5tvl4NHh2snk3Mvt5Nbz7t/v7uTq5+LCxM6jo7GbnaV0c3yQjJLm4uj5
        8/j+9/y5oLppY3qerc59kriHmch0g7RcbJuXrdelv9euxN2svNmxu9mzvtqks82cr8SOpbSBi7OHkq24
        wc/0/f/z9f3P0OSVkrmJhrSmqb6Ii5qBg42QkpqbmqOfmqOZk56Pi5a+uLH06+Ht3M/exLTdv7TEpJ67
        mpfDr67YyMHo2s7r4NLy5dXq4djp39Xs4dPx5Nb06dv16+Hw6uXv6eTM0tmoq7OKi5WGhIq4tLnv7fP+
        +P3//P99YnZPQ1mkrsyltt2RnsyEjbmCjriasdeyxOG6y+a6x+G7xuG4xNy0vtapu8yquM6ip8BYV2tp
        aGzKxcL/+PX79Pvx6/7PyueXnKuSlaOSmaKjp6yssLWqqrCjpa2mpLCxqJ/h18376t3v0sPgwLXWtK7S
        sa7DqanPvLXdy8Dl1sbt3c3l1c/q2dDt3M/x3tHw4NDv39jw5t/37e3Lztaxs7ubmqNUT1goJCo0MDZ3
        bG/a0tNMMD0lGi5qc4elsMy3vt/Bw+Wxt9qgtdG2xuO2xd/I1ePU3Om9xtDBxtuyv9Weo8KXmqkkIywc
        FA1PPTLq2sn06N7z7OnAwMacpa+pr7qttby2vLu7wsW7vsK0uby+wMi2rqfKwbj66t3x29DhxbrbvLPN
        rafCo6DIrqjRtqzZwbXhx7vhyMbjycPjyL7ly7/ozsfl0svs3dr68e7Dxc+doaaNkJU7Oj4bFx0cGRsN
        CAk+NzxPKzwnFiMcHjBITF92dYmHhJpucIiHk6u6xeXR2fbJ0N/J0tbK0dTL0tu2vdClrcq4ucdBQEkO
        AQAeDAF1aVf//e/u7+XFzMWusLrAw8jIzcvN1NHT2djS1dPHzMvDxsrQysXFu7Tq39H76Nvu1MjgwbjH
        p6K4lZG8npnHp6HLrqXKrqPTuLTVuLPYu7LfxLrp0Mbm1czr3Nn68PC8usCpqq5xb3UTEBIfGBsvJikY
        ERQpISI+ICsyIyscFyAWFR8iGSYjFykeHDCborbAyujDyuXN1OPd4uPM1NvI0dvIz+Oprcne4vSyssA/
        OD07LCpwZ1719u3U3NXB0MzGxszNzM7X2Nbd3tXd4Nfj5+Ll5uTX2dnUz8y+tbLNxb7z5tjw3c7hxLbW
        samviYS6lZHJpKDNqaPGoprHqKfOrarYtrDmycD32tbt2tfq3tr37+/o5+vP0tdfX2UFAgQjHB8pIyQq
        JCUoHR84HCkyJC8rKColISYqGyMlFyIqKjjCyNvJ1PLBy+Pa5PbV3Ova3unLz+K7v9igqsLGw9L/+//M
        yM6koqLu6unU1dO4vr3Aysrc0dTf1dXm4d7n497h39Tp6d3y7erk5eHg3NvKwb29tKre1cfv4NDjyLrf
        uLCuhH+4jonInpnNpaDEn5vCoZ7Ep6PNsKvhxb7v2NDi18/k3Nz69felqK1oaW0pJSoFAAAYExUbEhUq
        HyEhFhhEKjwwIi4iHCEgGhsvICQxJSs4M0KqssOntdHE0OiyvdlfYHqzt8+rschbaH5/jaN/amzPwL7+
        9fH+//r09O7c2dXY0NDh09Xkz9Hr2tfu4tzu5djq4Nbk4NXj39Td19Lx7Ovk39zFxLrW0MPu4dHq0MDg
        t66sf3uuhH+6kIvCmpW/mZXCoZ7Co6DCpaDPta/XxL/VysLe29f//f2TjZIFBAgSDBETDg8PCAscFhcr
        Ih4tIyMqFSQzJTEmIywiHR8tIiQnGR8yKzqNmKadssifqsqhrMciJkl6fZykqMRKWG5OXG5XMyuJb2H+
        7uLw6t/l4dbq4djx4dv34N7x3Nvz3tzl0s3Vy7rZzcHe1cji2M7r4Nzf2dru6eja19LSz8Hi1cXfxbXU
        q6KrdG+zf3m9jYnElJC+jozHmJrIoKHLpaPMq6jPuLbYyMLn2NXz6ufVxcw+Ki8OAAQhExkLBAsVCxEl
        HSQlISYaIBtFNSU0GgoaERQaHCYPFh8OGClSX4VshrxshMZZfLxOZ61UZ6RXVIJcTWhPMkJdLSeKZl7t
        19H/8ubg2s3q39Hr2Mvt08fm1snf0MDXxbTTv67LtKXXvK7hwrP64NLo1svfzsHq1cbz2tDgxrrbv7Tf
        wrmweXSvfXe2hoK/j4vBkI7Gl5nJn6DLpaXIqajOtLTWw8De0s7u4t797PBlVloeDxMSCgsKAAYeFhcn
        IiMaHBw6LSVuRDFrPSs/Ih4hEBMjERAdDA87LkZgZJVVVo5WVY1TSoJIOmQ+Ij9cMD1mNTdnPDmqiIL7
        49367ODg2s3m283iz8Lq0MTRxLTQwbHNu6rMuKfHrZ/TtqjiwLP/5Nbo0MTcwrbWuq/bvbLfv7TuysDs
        yL6qc26xfnu3iIS7jIjBkI7HlpjInp/JoaLFpqXOr7DPvLncx8Xm19T/9vm8rbFbTVEeERMZEhcSEhIL
        CgwwLS+FY1aKTTOXVTyETEFlPjBmOCZXJBpTJCxON01JMkhSMkVfNkVyP0N6QjeSUz6eX0OYcGvcvLf/
        7+jx49fj2szm1snbxbnjx7zPvrHMuazIsqbKsaHGp5jHp5rOrJ/syr3QsKPOq6HKpp7JppzGn5fSpp/T
        qJ+ud3K3hIG4iIa2hoS9jYzCk5XJnZ7Hn6DGpKTLrK3StrXWwb/gzcro2tz++frYysx7cHJPR0g7NzZg
        YmPY1tbVrpiraUbAeVjChnC3iG27h1+sbE2XV0yAVz6MYUaTXEGbYECqck+jbEWgcUW0g1fYu7T/5uD9
        6+Dq2s7n2c3m0MTdxbndwrTWv6/TuqrKsKDIqJ3Go5nAnJK9l4vHn5PAmIzEl4zGnJDKnZLElou9jIK/
        jIKpcm+xfnysenqufXu+jIzElJPImZvKnp/IoKHOrKzRsrHZubrdxMLaxcTq2Nf/8/H/9O777uzw6+jz
        8Oz///vZs5ujbEfBhVvNm3/PqojRpXbBhl+qbFSkcUapc0qtckuna02cZkiddVi8noXiz7T/7N//8OTx
        4Nfp18zo1Mniyb/cwbfdv7TRtqjStafJqZzAnpHDoJK+mYu8koa8joO7jYLBkYXBkYXCj4XIk4nEjYTA
        hXy0fHvPnJrIlpa1g4O6iIjBkZDGl5nJmpzJn6DOqKjRra3VsLLYubjmyMfgx8Pj0s/t3tzw4+H06eX3
        7uv69O/SuJqKYDa5iV/ewJ3n0a69nXKdcUyCUz13RCpzPCdyOzRyPDt8UFfGp6777PD//fz47+bt3tXn
        1c7q18rmzsLawLTbvbLZvK7OrqHQrqHIpZjBmY3GnI+8kIPBjoTAioO5i4DYp53erKDDjYKxfXG3gXa4
        fXPNlZTywb/hr6+8ioy1hIa/kJLGlZfHmJrJnZ7No6TNp6fPqanVr6/IqajbvLvYv7vbxMLr1NLk09Dn
        2NX/9fPPtZ2BVSyzi2Ht17vj2L2Vflh6VTlnPThfNytUKylPJzJnPVSefpHz4u//+f7Z3tXn39jc1Mfl
        08znzsTgw7rbv7Tauq/XtKrRrqHMqZzFoJLHnZDNoJW7iH64hXu4gXi3h3vgrqLquKzBjYGqdGm4gHW6
        f3W2fXvLmJa/i4uwe37Bj5HAj5HGlJjIlprImZvNoaLMoqPJoaLOpqfQrq/Rr7DUtbTVvLjZwLzcycbs
        3Nb77+nEoIiCVTDEl3Ls2L/NxrKGdVqRcGCMZmRwVkhaRD9ONDp5YnDGtcD58O3r5tHq8NHh287Z0sni
        0svdx7zZvrTjw7jcuK7UrqLPraDDoJPAmYvOoZbbraLAi4GzfnSteG6re2+4iHy6in6odGizfXLQmI3C
        h32ucmy2f3qzfnu+hoW2g4G8iorBkJLGlZfJmJrIm57Knp/Ln6DInp/HpabPqq7Sra/YsLHfu7vmzcvo
        2NLz6OSoin97W07buK733NLKr6uok4uLe3V1Yl1qTDtyT0V4WlW0mJj23t7/7un05trv4tLz1dDexbvc
        z7/Uy77EuavRua3SsqXSpJnMopbDlovFlIrDjIO6gXi0dW3Cg3u0c2u2eG6zcmm0dmypbGKxdGrChHq2
        eG6ydnCyenWzfHm9hYS6hIS+jI7BkJLIlprKmZvFmZrDl5jGmpvGm57DoqbNqKzTq7DVsLLcurveycjo
        2dbu5t+vnpGrm47w39Ls3tK4rKKakYiAdXFdUEheOCxpRT+SdHPdxsT98e317OLx5Nbm18fqzcjnzcb4
        49vq3tLMvK/Kr6HKp5rPnpTCmo66kIS3iX64hXu7hHuwdWy2eHCvcWmucWexdGq0d22vcWerbWOtb2Wp
        a2Gvcm6wd3W3f37Fi4y/iYm+jI69jI7CkZPIl5nClpfBlZbGl5nMoKHCoaXGoqjQqrDVsLTaurvdyMbu
        3Nvr39ugnY/Nx7z18OHe1smxqJqOh3hxaVxGPS9iMSl4UEu6n5v66+j78uns49bt3dDi0L/qzMHu1Mj+
        7uf459rWwLTJp5rNo5bQnpK7kYXEmo69j4StfHKyf3Wqc2qvdm2obWOqbGKucGaqbWOucWerbmSgY1mh
        ZFqvcm6wd3Wze3q7gYK5g4PDkZG+jIy9jYzFlJbDlJbBkpTFlpjOn6HEn6PIoqjLqKzPsLPWvbvey8b0
        5eLl1tOin5Df1szu59jCt6mklYWEdGNfSzpJMiJzPDmnfHngyML18urs6t/f1snp1crmzL7iv7Xfv7Lt
        0Mnlx7zJrJ7En5G/lYjFkYXAlIfasKPVq5+ugXSodmq0gHTAin+pcWa2dWywb2aqaWC+fXTEg3qtbGOn
        Zl2wc3GweHewd3i5foK6gofRm6DDkJS9io7AjpDFlJbBkJLCkZPElZfFnaLGoaXKqa3NtLLWwb/j0837
        7e7XyMafkIDz4NHs2smdg3WIaFuIZVdiPi5iOCuLWV3guLn/7uf17eDl4tTf1sjhyrvkwbPfuLDQrqHT
        s6bMqp3Cm43El4q/kIK7iX21iHvRpJfWpJiwfnKqdGnEkITgqp++iH2vcWeubWSmaF6+fXTDgnmqaWCg
        X1axdHKxeXiwd3i6f4PCio/OmJ3BjI+7hom+jI7CkJLDkpTBkpTElZjFnaLJpKjIq67OtrjayMnp2tf/
        8e/Cr6qYfGT/38vpx7d9VkdrPzKEVktxPjR+R0K0kZv/5ur/9vLn39Lk3Mvn08LiwLPjua3ds6zOqJzT
        qZ3MoJPHlYnGlYfAjH+9iHuyfXC2gna5g3imcmWncGO7hnnXn5S9hXqpZl2taF+nZFuvbGOvbGOdWlGl
        YlkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA=
</value>
  </data>
</root>